Bug 242079 - On installation of fedora 7 the display is shifted to right.
On installation of fedora 7 the display is shifted to right.
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-nv (Show other bugs)
9
i386 Linux
low Severity low
: ---
: ---
Assigned To: Adam Jackson
:
: 443247 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-06-01 11:45 EDT by James Allen
Modified: 2009-07-14 13:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 13:33:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
before disabling to regenerate (584 bytes, application/octet-stream)
2007-06-02 08:11 EDT, James Allen
no flags Details
as of Today (48.90 KB, text/plain)
2007-06-02 08:14 EDT, James Allen
no flags Details
after moving/renaming xorg.conf to desktop (52.44 KB, text/plain)
2007-06-02 08:39 EDT, James Allen
no flags Details

  None (edit)
Description James Allen 2007-06-01 11:45:55 EDT
Description of problem:HP vs17 monitor display is shifted to right losing about
1/4" of display on right and black space on left.  This may be problem with
autoconfig as it is present in Suse 10.2 also.


Version-Release number of selected component (if applicable): Fedora 7


How reproducible: 100%


Steps to Reproduce:
1. install fedora 7 from dvd. Unable to change configuration without losing the
HP vs17 driver as it is not listed under HP drivers (autoconfig). 
2.
3.
  
Actual results:  Display shifted about 1/4" to right losing data and having
black border on left (same width)


Expected results: centered display flush with left/right border.


Additional info: NVidia video controller nv18 geforce4 mv4000. Shuttle PC w/AMD
3000 processor.  1280x1024 60hz
Comment 1 Chris Lumens 2007-06-01 13:14:58 EDT
Reassigning to X since it's happening under multiple distributions.
Comment 2 Matěj Cepl 2007-06-01 20:20:53 EDT
Thanks for the bug report.  We have reviewed the information you have provided
above, and there is some additional information we require that will be helpful
in our diagnosis of this issue.

Please attach your X server config file (/etc/X11/xorg.conf) and X server log
file (/var/log/Xorg.*.log) to the bug report as individual uncompressed file
attachments using the bugzilla file attachment link below.

Could you please also try to run without any /etc/X11/xorg.conf whatsoever and
let X11 autodetect your display and video card? Attach to this bug
/var/log/Xorg.0.log from this attempt as well, please.

We will review this issue again once you've had a chance to attach this information.

Thanks in advance.
Comment 3 James Allen 2007-06-02 08:11:17 EDT
Created attachment 155976 [details]
before disabling to regenerate
Comment 4 James Allen 2007-06-02 08:14:11 EDT
Created attachment 155977 [details]
as of Today
Comment 5 James Allen 2007-06-02 08:39:56 EDT
Created attachment 155978 [details]
after moving/renaming xorg.conf to desktop

did search and did not find new xorg.conf after moving original file.  display
still shifted to right after this step.  x box in upper right corner not
visible in all cases (full screen display).
Comment 6 James Allen 2007-06-07 19:29:46 EDT
This monitor is on a kvm switch and shared with another linux PC and a windows
XP system.  This shifting only occurs on the Fedora 7 system.  I discovered the
following:  after Fedora is booted up and the display is rigth shifted, I can
correct it if I select the Menu button on the monitor and perform an "Autoadjust."
Maybe this will be a help.
Jim Allen
Comment 7 Matěj Cepl 2008-05-06 13:32:34 EDT
*** Bug 443247 has been marked as a duplicate of this bug. ***
Comment 8 Bug Zapper 2008-05-13 22:57:48 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 9 Tom Dimiduk 2009-05-06 15:44:51 EDT
Still seeing this bug with F11 preview.  I am not using a KVM switch.  It does correct with monitor autoadjust
Comment 10 Bug Zapper 2009-06-09 18:37:48 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2009-07-14 13:33:02 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.